## deepin-wallpapers 1.7.11

=== debian/changelog ===
deepin-wallpapers (1.7.11-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 21 Dec 2021 20:55:36 +0800

deepin-wallpapers (1.7.10-1) unstable; urgency=medium

  * update background.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 10 Mar 2021 20:32:54 +0800

deepin-wallpapers (1.7.9-1) stable; urgency=medium

  * default_background.jpg -> desktop.jpg

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 23 Dec 2020 16:58:10 +0800

deepin-wallpapers (1.7.8-1) stable; urgency=medium

  * update desktop.jpg -> default_background.jpg
  * 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 Nov 2020 09:54:18 +0800

deepin-wallpapers (1.3) stable; urgency=low

  * Autobuild Tag 1.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 14:13:20 +0000

deepin-wallpapers (1.2) unstable; urgency=medium

  * Add image blur

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 09 May 2016 09:13:05 +0800

deepin-wallpapers (1.1) unstable; urgency=medium

  * Remove default wallpaper

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 06 Apr 2016 15:30:27 +0800

deepin-wallpapers (1.0) unstable; urgency=medium

  * Initial Release.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 29 Mar 2016 13:41:23 +0800
