=== debian/rules ===
#!/usr/bin/make -f

# www.deepin.org


%:
	dh $@
