## deepin-wallpapers 1.7.12

=== Makefile ===
all:
	./blur_image.sh
