=== debian/changelog ===
deepin-wallpapers (1.7.12-2) unstable; urgency=medium

  * update background

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 10 May 2022 18:44:19 +0800
