=== debian/control ===
Source: deepin-wallpapers
Section: utils
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>=9), dde-api, imagemagick-6.q16
Standards-Version: 3.9.6
Homepage: https://www.deepin.org/
#Vcs-Git: git://anonscm.debian.org/collab-maint/deepin-wallpapers.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/deepin-wallpapers.git

Package: deepin-wallpapers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, deepin-wallpapers-nonfree
Breaks: deepin-desktop-base (<< 2017.11.2)
Description: When users are ready to set their own desktop background,
 Deepin Wallpaper provides many beautiful background pictures for users to choose.
 It is part of Deepin software and DDE (Deepin Desktop Environment).
