=== debian/changelog ===
deepin-wallpapers (1.7.16) unstable; urgency=medium

  * add postinst

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 26 Jun 2023 17:19:21 +0800

deepin-wallpapers (1.7.15) unstable; urgency=medium

  * remove depends deepin-wallpapers-nonfree

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 12 May 2023 11:43:47 +0800

deepin-wallpapers (1.7.14) unstable; urgency=medium

  * add depends deepin-wallpapers-nonfree.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 11 May 2023 16:38:38 +0800

deepin-wallpapers (1.7.13-3) unstable; urgency=medium

  * Non-maintainer upload.

 -- Tsic <liuhenga@uniontech.com>  Tue, 26 Jul 2022 16:53:36 +0800
