=== debian/control ===
Source: deepin-wallpapers
Section: utils
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>=9), dde-api
Standards-Version: 3.9.6
Homepage: https://www.deepin.org/
#Vcs-Git: git://anonscm.debian.org/collab-maint/deepin-wallpapers.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/deepin-wallpapers.git

Package: deepin-wallpapers
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: deepin-desktop-base (<< 2017.11.2)
Description: dde wallpapers
 Default wallpapers for dde
