## deepin-wallpapers 1.7.24

=== debian/changelog ===
deepin-wallpapers (1.7.24) unstable; urgency=medium

  * chore: add theme wallpaper

 -- YeShanShan <yeshanshan@uniontech.com>  Tue, 29 Apr 2025 13:50:38 +0800

deepin-wallpapers (1.7.23) unstable; urgency=medium

  * chore: remove abc-123.jpg
  * chore: distinguish between uos 25 and deepin 25 wallpapers

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 20 Mar 2025 17:53:56 +0800

deepin-wallpapers (1.7.22) unstable; urgency=medium

  * chore: Add missing wallpapers

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 27 Feb 2025 21:51:11 +0800

deepin-wallpapers (1.7.21) unstable; urgency=medium

  * feat: add nonfree wallpaper

 -- zhangkun <zhangkun2@uniontech.com>  Tue, 25 Feb 2025 14:47:24 +0800

deepin-wallpapers (1.7.20) unstable; urgency=medium

  * chore: distinguish between uos and deepin wallpapers

 -- zhangkun <zhangkun2@uniontech.com>  Mon, 24 Feb 2025 11:37:53 +0800

deepin-wallpapers (1.7.19) unstable; urgency=medium

  * feat: add solid wallpaper

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 21 Feb 2025 15:54:15 +0800

deepin-wallpapers (1.7.18) unstable; urgency=medium

  * fix: modify default wallpaper

 -- Chengqi E <echengqi@uniontech.com>  Thu, 19 Dec 2024 15:13:43 +0800

deepin-wallpapers (1.7.17) unstable; urgency=medium

  * chore: add nirvana wallpapers

 -- zhangKun <zhangkun2@uniontech.com>  Fri, 13 Dec 2024 16:13:43 +0800
