## deepin-wallpapers 1.7.25

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,10 @@
-PICS := $(wildcard deepin/*.jpg deepin/*.jpeg deepin/*.png)
+SYSTEMID := $(shell cat /etc/os-release | grep '^ID=' | cut -d'=' -f2)
+
+PICS := $(wildcard deepin/*.jpg deepin/*.jpeg deepin/*.png deepin-solidwallpapers/*.png)
+
+ifeq ($(USE_NONFREEPIC), 1)
+	PICS := $(wildcard nonfree/deepin-private/*.jpg nonfree/unsplash.com/*.jpg $(PICS))
+endif
 
 define md5sum
 $(shell echo -n /usr/share/wallpapers/deepin/$(1) | md5sum | awk '{print $$1}')
@@ -7,6 +13,12 @@
 all: prepare $(addprefix blur/, ${PICS})
 
 prepare: 
+	@if [ "$(SYSTEMID)" = "uos" ]; then \
+		cp -r platform/uos/* deepin/; \
+	else \
+		cp -r platform/deepin/* deepin/; \
+	fi
+
 	@mkdir -p image-blur
 
 blur/%:
