=== debian/changelog ===
deepin-wallpapers (1.7.25) unstable; urgency=medium

  * chore: remove deepin wallpaper files

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 29 May 2025 17:36:00 +0800
