=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
 Package: deepin-wallpapers
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: deepin-wallpapers-nonfree
+Replaces: deepin-wallpapers-nonfree
 Breaks: deepin-desktop-base (<< 2017.11.2)
 Description: dde wallpapers
  Default wallpapers for dde
