=== debian/rules ===
#!/usr/bin/make -f

# www.deepin.org

export USE_NONFREEPIC = 1


%:
	dh $@
